## brasero-tags

brasero-tags

## Types and Values

#define | BRASERO_TRACK_MEDIUM_ADDRESS_START_TAG
#define | BRASERO_TRACK_MEDIUM_ADDRESS_END_TAG
#define | BRASERO_TRACK_MEDIUM_WRONG_CHECKSUM_TAG
#define | BRASERO_TRACK_STREAM_TITLE_TAG
#define | BRASERO_TRACK_STREAM_COMPOSER_TAG
#define | BRASERO_TRACK_STREAM_ARTIST_TAG
#define | BRASERO_TRACK_STREAM_THUMBNAIL_TAG
#define | BRASERO_TRACK_STREAM_MIME_TAG
#define | BRASERO_TRACK_STREAM_ISRC_TAG
#define | BRASERO_DATA_TRACK_SIZE_TAG
#define | BRASERO_STREAM_TRACK_SIZE_TAG
#define | BRASERO_COVER_URI
#define | BRASERO_DVD_STREAM_FORMAT
#define | BRASERO_VCD_TYPE
#define | BRASERO_VIDEO_OUTPUT_FRAMERATE
#define | BRASERO_VIDEO_OUTPUT_ASPECT

## Description

## Functions

## Types and Values

### BRASERO_TRACK_MEDIUM_ADDRESS_START_TAG

    #define BRASERO_TRACK_MEDIUM_ADDRESS_START_TAG		"track::medium::address::start"

### BRASERO_TRACK_MEDIUM_ADDRESS_END_TAG

    #define BRASERO_TRACK_MEDIUM_ADDRESS_END_TAG		"track::medium::address::end"

### BRASERO_TRACK_MEDIUM_WRONG_CHECKSUM_TAG

    #define BRASERO_TRACK_MEDIUM_WRONG_CHECKSUM_TAG		"track::medium::error::checksum::list"

### BRASERO_TRACK_STREAM_TITLE_TAG

    #define BRASERO_TRACK_STREAM_TITLE_TAG			"track::stream::info::title"

### BRASERO_TRACK_STREAM_COMPOSER_TAG

    #define BRASERO_TRACK_STREAM_COMPOSER_TAG		"track::stream::info::composer"

### BRASERO_TRACK_STREAM_ARTIST_TAG

    #define BRASERO_TRACK_STREAM_ARTIST_TAG			"track::stream::info::artist"

### BRASERO_TRACK_STREAM_THUMBNAIL_TAG

    #define BRASERO_TRACK_STREAM_THUMBNAIL_TAG		"track::stream::snapshot"

### BRASERO_TRACK_STREAM_MIME_TAG

    #define BRASERO_TRACK_STREAM_MIME_TAG			"track::stream::mime"

### BRASERO_TRACK_STREAM_ISRC_TAG

    #define BRASERO_TRACK_STREAM_ISRC_TAG			"track::stream::info::isrc"

### BRASERO_DATA_TRACK_SIZE_TAG

    #define BRASERO_DATA_TRACK_SIZE_TAG			"track::data::estimated_size"

### BRASERO_STREAM_TRACK_SIZE_TAG

    #define BRASERO_STREAM_TRACK_SIZE_TAG			"track::stream::estimated_size"

### BRASERO_COVER_URI

    #define BRASERO_COVER_URI			"session::art::cover"

### BRASERO_DVD_STREAM_FORMAT

    #define BRASERO_DVD_STREAM_FORMAT		"session::DVD::stream::format"			/* Int */

### BRASERO_VCD_TYPE

    #define BRASERO_VCD_TYPE			"session::VCD::format"

### BRASERO_VIDEO_OUTPUT_FRAMERATE

    #define BRASERO_VIDEO_OUTPUT_FRAMERATE		"session::video::framerate"

### BRASERO_VIDEO_OUTPUT_ASPECT

    #define BRASERO_VIDEO_OUTPUT_ASPECT		"session::video::aspect"